* {margin:0; padding:0;}

html {}
#xsiswebmaster-2561 {background:#fff url(images/body-bg1.jpg) no-repeat center top;}
div { font-family: Verdana; font-size: 13px; color: #4c4c4c; }
body { background: url(images/body-bg.jpg) repeat-x center top; }

img {border:0;}
p {margin:12px 0;}
hr {border:none; border-top: 1px dashed #999; height: 1px; color: #fff; margin: 10px 0px; clear:both;}
ul {margin:4px 0 16px 18px;}

.message-text { color: #ffff00; font-size: 11px; margin-top: 5px;}
	
#wrapper {padding:0; width: 1000px; margin: 0 auto; }

#header {padding:0;	margin:0 auto 38px auto; width:1000px; height:95px; overflow:hidden; display:block; width: 265px; float: left; }
#header #logo {margin:20px 0 0 23px; background:transparent url(images/logo.jpg) no-repeat bottom left; height:63px; width:233px; float: left;}
#header #logo a {height:100px; width:233px; display:block; text-indent:-9999px;}
#header #slogan {width:440px; display:block; margin:-50px 0 0 300px; color:#fff!important; font:18px Calibri, 'Trebuchet MS', Arial, Helvetica, sans-serif; position:absolute; display:none;}

/* xsis */

#xsiswebmaster-2561 #xsis { padding-top: 0!important; }
#xsiswebmaster-2561 #body { border: none; }

#xsis { position:relative; overflow:auto; clear: both; padding-top: 103px; margin-bottom: 10px; }
#xsis a, #xsis a {color:#024986;}
#xsis a:hover, #footer a:hover {text-decoration:none;}

h1 { color: #045fad; font-size: 30px;  margin-bottom: 20px; font-family:'Roboto Slab'; font-style:italic; font-weight:500; }
h2,h3, .font { font-family:'Roboto Slab';  font-weight:500;  }
/* footer */
#footer { margin:15px 0 0 0; height: 140px;  }
#footer #footer-wrapper {width:1000px; margin:0px auto; background: url(images/logos.jpg) no-repeat 728px top; height: 140px;}
#footer #xsis-technology { display: none; }
#footer ul li {list-style:none;	display:inline;}
#footer p {color:#585858 padding:0; float:left; display:inline; font-style: italic; margin-left: 33px; }
#footer a {color:#585858; text-decoration:none;}


#footer-link { height: 233px; background: url(images/footer-bg.jpg) repeat-x center top; color: #fff; }
#link-wrapper { width: 950px; padding: 20px 0 0 0px; margin: 0 auto; }
#footer-link .box { float: left; margin-right: 75px; color: #fff; width: 250px; }
#footer-link .box h3 { font-size: 20px;  font-family:'Roboto Slab'; font-style:italic; margin-bottom: 15px; color: #fff; } 
#footer-link .box label { display: block; font-size: 13px; }
#footer-link .box .textbox { border: #749fbf solid 1px; width: 250px; height: 19px; padding: 3px; margin-bottom: 8px; }
#footer-link .box ul li { margin-bottom: 5px; }
#footer-link .box ul li a { color: #fff; text-decoration: none; font-size: 13px; }
#footer-link .box .btn { display: block; }
#footer-link .box .phone { font-size: 16px; }
#footer-link .box .enquiry a { text-decoration: underline; color: #fff; }
/* body */
#body {overflow:hidden; width:653px; padding: 0 30px 60px 30px; float:left; margin:0; }
#body-wrapper { overflow:hidden;}

.show-page {}

#xsiswebmaster-2561 #body { width: 940px; padding: 0 30px; margin-bottom: 110px; }
#xsiswebmaster-2561 #sidebar { display: none; }

/* homepage */
#text-body-8949 { margin-bottom: 65px; font-size: 17px;  }
#text-body-8949 br { margin-bottom: 9px; }
#text-body-8949 a { text-decoration: none; }
#text-body-8949 a#etlink { font-size: 12px; }
#text-body-8950 { float: left; width: 280px; margin-right: 30px; }
#text-body-8951 { float: left; width: 280px; margin-right: 30px; }
#text-body-8952 { float: left; width: 280px; }



/*******************************************************
Navigation & Sidebar
*/

/* big banner */
#bigbanner { padding: 0 auto 0 auto; width: 984px; height: 352px; clear: both; display: block; margin-bottom: 47px; }
#bigbanner #bigbanner-wrapper { padding-top: 38px; }

/* nav */
#nav {width:700px; float: right; overflow:hidden;}
#nav ul {margin:46px 0 0 0; padding:0;}
#nav ul li {list-style:none; float:left; margin: 0 0 0 15px;}
#nav ul li a { padding-bottom: 4px; font-size: 13px; color:#000; padding-top:7px; display:block; text-align:center; text-decoration: none;  text-transform:uppercase; }
#nav ul li a:hover { border-bottom: #035fad solid 4px; }
#nav ul .selected a {  color:#035fad; }

/* sidebar */
#sidebar {width:240px; float:left; margin:0; padding:0 15px 0; overflow:hidden;}
#sidebar #sidebar-wrapper {margin:0; padding:0;}
#sidebar a {}
#sidebar a:hover {}

#nav-project ul, #nav-project-pages ul { list-style: none; }
#nav-project li, #nav-project-pages li { background:url(images/arrow.gif) no-repeat left 5px; font-size:13px; margin-bottom: 22px; padding-left: 15px;  }
#nav-project li a { text-decoration: none; color: #000;}
#nav-project li a:hover { color: #045FAD; }
#nav-project li.selected a { color: #045FAD;  }

.project-sidebar-gallery-h3 {margin-bottom:10px!important;}
.gallery-view h4 {overflow:hidden; margin:4px 0px 10px 0px!important; font-size:11px!important;}
.gallery-view {float:left; overflow:hidden; text-align:center; margin:2px; display:block; width:80px; height:80px;}
.gallery-photo {padding:5px!important; background:#f2f2f2; margin:0;}
.gallery-photo-view {text-align:center; vertical-align:middle!important;}


#text-body-9118 h2 { margin-bottom: 3px; }
#text-body-9118 p { margin-bottom: 25px; }

/*******************************************************
Modules
*/

/* text-body */
.text-body {overflow:hidden; margin-bottom:10px;}
.text-body p { margin: 0 0 15px 0; }
.text-body h2 { color:#045fad; margin-bottom: 20px; font-style: italic; font-size: 16px; } 

/* project-body */
.project-body-h3 { color: #045fad; font-size: 30px; font-family:'Roboto Slab'; font-style:italic;  margin-bottom: 20px;}
.project-body h4 { float: left; position: absolute; top:190px; font-size: 14px; font-style: italic; font-weight: normal; width:270px; }
.project-body h4 a {text-decoration:none; }
.project-body h4 a:hover {color:#5a5a5a!important;}
.project-body ul {list-style:none; margin:0 0 30px; padding:0; }
.project-body ul li {list-style:none; padding-bottom:10px; width:326px; height: 315px; float: left; display:block; overflow:hidden; position: relative; }
.project-body .subtitle-date, .project-body-view .subtitle-date { margin:-5px 0 0 0; padding:0; text-align:right; width:100%; clear:both; color:#ccc; display: none; }
.project-body .description { margin-top: 50px; font-size: 12px; width:270px;}
.project-body img { }
#project-map {width: 450px; height: 300px}
.project-body-view #content {margin:15px 0;}

/* testimonial side */
.test-body blockquote { padding: 40px 0; border-bottom: #045fad dotted 1px; background: url(images/quote.gif) no-repeat left 15px; padding-left: 30px; }
.test-body .more { display: none; }
.test-body .text { font-size: 30px; color: #045fad;  }

/* comom itens */
.subtitle {margin:0; padding:0;	font-size:10px;}

/* contact */
#form-contact label { width: 120px; float: left; font-weight: bold; padding-top: 10px; }
#form-contact label strong { font-weight: normal; }
#form-contact .contact-textbox { width: 420px; margin-bottom: 10px; border: #ccc solid 1px; font-size: 14px; padding: 6px; }
#form-contact .contact-textarea { padding: 6px; margin-bottom: 10px; font-size: 14px; border: #ccc solid 1px; width: 420px; height: 150px;}
#form-contact .send { background:#045fad; width: 150px; padding: 10px 0; color: #fff; font-size: 16px;}
/* forms */
input {margin:1px 0;}
button {cursor:pointer;}
fieldset {border:none;}
.button {cursor:pointer; border:#F7941D solid 1px; background:#F7941D; color:#fff; width:100px}
.form-general {text-align:left; padding:10px 0;border:none;}
.form-general label {float:left; width:80px; text-align:left; margin-bottom:2px; line-height:13px;}
.form-general input, #form-general select {padding:2px; font-size:11px; margin:2px 0;  border:#5a5a5a solid 1px;}
.form-general textarea {float:left; text-align:left; margin-bottom:3px;  color:#F7941D; line-height:13px;width:290px; height:100px; border:#5a5a5a solid 1px;}
.form-general button {cursor:pointer; border:#5a5a5a solid 1px; background:#5a5a5a; color:#fff; width:100px}

.txtbox {border:1px solid #999;width:150px;}
.error {margin:10px 40px;; text-align:center; border:#f00 solid 1px; background:#FFE6E6; padding:10px 0; clear:both;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}